<?php 
session_start();
require_once(dirname(__DIR__, 2) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
if(isset($_SESSION['user_droits'])) {
	mysqli_query($bdd,"UPDATE ".$prefix."_retards SET titre ='".mysqli_real_escape_string($bdd,$_REQUEST['modiftitre'])."', retour_date = '".$_REQUEST['modifdate']."', niv_alerte = '".$_REQUEST['modifniv']."' WHERE retards_id = '".$_REQUEST['retards_id']."'");
}
mysqli_close($bdd);
?>